<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web videojocs</title>
</head>
<body>
    <header>
        <img src="/public/SRC/logoo.png" alt="logo">
        <nav>
            <ul>
                <li><a href="/public/practica/home.html">HOME</a></li>
                <li><a href="/public/practica/videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="/public/practica/contacto.html">CONTACTO</a></li>
            </ul>
        </nav>
    </header>
    <br>
    <main>
        <section>
            <h2>Videojuegos</h2>
                <article>
                    <img src="/public/SRC/imatge" alt="imatgevideojoc">
                    <h4>God of War: Ragnarök</h4>
                    <p>Fecha de lanzamiento: 09/11/2022</p>
                    <a href="#">Más detalles</a>
                </article>
                <article>
                    <img src="/public/SRC/imatge" alt="imatgevideojoc">
                    <h4>Sons of the Forest</h4>
                    <p>Fecha de lanzamiento: 23/02/2023</p>
                    <a href="#">Más detalles</a>
                </article>
                <article>
                    <img src="/public/SRC/imatge" alt="imatgevideojoc">
                    <h4>Hogwarts Legacy</h4>
                    <p>Fecha de lanzamiento: 07/02/2023</p>
                    <a href="#">Más detalles</a>
                </article>
                <article>
                    <img src="/public/SRC/imatge" alt="imatgevideojoc">
                    <h4>Dragon Ball: The Breakers</h4>
                    <p>Fecha de lanzamiento: 14/10/2022</p>
                    <a href="#">Más detalles</a>
                </article>
                <article>
                    <img src="/public/SRC/imatge" alt="imatgevideojoc">
                    <h4>Dead Island 2</h4>
                    <p>DFecha de lanzamiento: 03/02/2023</p>
                    <a href="#">Más detalles</a>
                </article>
                <article>
                    <img src="/public/SRC/imatge" alt="imatgevideojoc">
                    <h4>Avatar: Frontiers of Pandora</h4>
                    <p>Fecha de lanzamiento: 31/12/2022</p>
                    <a href="#">Más detalles</a>
                </article>
        </section>
   
        <aside>
            <h2>Trucos</h2>
            <ul>
                <li>Trucos de coches y vehículos para GTA 5 (PS4) <a href="https://vandal.elespanol.com/trucos/ps4/grand-theft-auto-v/24761">Pagina trucos</a></li>
                <li>Trucos de DINERO <a href="https://vandal.elespanol.com/trucos/ps4/red-dead-redemption-2/42942">Pagina trucos</a></li>
            </ul>
        </aside>

    
        <section>
            <h2>Noticias</h2>
            <article>
                <img src="/public/SRC/imatge" alt="imatgevideojoc">
                <h4>Xbox Game Pass</h4>
                <p>Microsoft acusa a Sony de bloquear el lanzamiento de Xbox Game Pass en PlayStation </p>
                <a href="">[Leer más +]</a>
            </article>
            <article>
                <img src="/public/SRC/imatge" alt="imatgevideojoc">
                <h4>PlayStation Stars</h4>
                <p>PlayStation Stars ya está disponible en España: gana dinero, juegos y coleccionables </p>
                <a href="">[Leer más +]</a>
            </article>
            <article>
                <img src="/public/SRC/imatge" alt="imatgevideojoc">
                <h4>FIFA 23</h4>
                <p>FIFA 23 ha superado los 10 millones de jugadores en su debut, rompiendo el récord de la saga </p>
                <a href="">[Leer más +]</a>
            </article>
            <article>
                <img src="/public/SRC/imatge" alt="imatgevideojoc">
                <h4>Millones por tener ARK</h4>
                <p>Sony y Microsoft pagaron millones por tener ARK: Survival Evolved en PS Plus y Game Pass</p>
                <a href="">[Leer más +]</a>
            </article>
        </section>
   
        <section>
            <h2>Ranking</h2>
            <article>
                <img src="/public/SRC/imatge" alt="avatar">
                <h4>Kyle “Bugha” Giersdorf</h4>
                <p>Puntuación:</p>
            </article>
            <article>
                <img src="/public/SRC/imatge" alt="avatar">
                <h4>Unkillable Demon King</h4>
                <p>Puntuación:</p>
            </article>
            <article>
                <img src="/public/SRC/imatge" alt="avatar">
                <h4>Robert Lewandowski</h4>
                <p>Puntuación:</p>
            </article>
            <article>
                <img src="/public/SRC/imatge" alt="avatar">
                <h4>Ian “Crimsix” Porter</h4>
                <p>Puntuación:</p>
            </article>
            <article>
                <img src="/public/SRC/imatge" alt="avatar">
                <h4>Thomas Bengtsson</h4>
                <p>Puntuación:</p>
            </article>
            <article>
                <img src="/public/SRC/imatge" alt="avatar">
                <h4>Jaccob "yay" Whiteaker</h4>
                <p>Puntuación:</p>
            </article>
        </section>
    </main>
    <footer>
        <nav>
            <ul>
                <li><a href="www.facebook.com"><b>Facebook</b></a></li>
                <li><a href="www.Twitter.com"><b>Twitter</b></a></li>
                <li><a href="www.Instagram.com"><b>Instagram</b></a></li>
                <li><a href="www.RSS.com"><b>RSS</b></a></li>
            </ul>
           <address>
                Carrer d'Aiguablava 121 
                <br>
                08033 Barcelona
            </address>
        </nav>
        <p>Copyrigth</p>
    </footer>
</body>
</html>